<?php
function pr( $str )
{
    echo "<pre>";
    print_r( $str );
    echo "</pre>";
}

ini_set( 'memory_limit', '1024M' );
ini_set( 'max_execution_time', 100000 );

error_reporting( E_ALL );
ini_set( 'display_errors', '1' ); //PARA PRODUCCION "Off"

date_default_timezone_set( "America/Bogota" );

$s_CodigoCliente = "20601925240";
$s_Contrasenia   = "ragatec0902";
$s_CodEcommerce  = "100018";

$Contenido = file_get_contents( "http://ws.deltron.com.pe/xtranet/ecommerce/servicejson/itemRequest.json.php?CodAuthenticate=$s_CodEcommerce&ServiceName=itemData&page=1&sizePag=10" );
$a_Contenido = json_decode( $Contenido, true );
$s_JsonContent = json_encode( $a_Contenido );
header( 'Content-Type: application/json' );
echo json_encode( $s_JsonContent );
//pr( $Contenido );
